/* Class = "NSButtonCell"; title = "Change Location…"; ObjectID = "0ls-8z-ezi"; */
"0ls-8z-ezi.title" = "Cambia luogo…";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Places"; ObjectID = "7tz-cD-lIY"; */
"7tz-cD-lIY.placeholderString" = "Cerca luogo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Fyo-FS-lOh"; */
"Fyo-FS-lOh.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Show weather for:"; ObjectID = "jh6-mq-fQC"; */
"jh6-mq-fQC.title" = "Mostra meteo per:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open accuweather.com"; ObjectID = "maV-gT-8rL"; */
"maV-gT-8rL.ibExternalAccessibilityDescription" = "apri accuweather.com";

/* Class = "NSButtonCell"; title = "Choose Location"; ObjectID = "Qxc-ia-HrB"; */
"Qxc-ia-HrB.title" = "Scegli luogo";

